.FP_sc_gchart_line,
.FP_sc_gchart_simplepie {
  height: auto;
  width: 100%;
}

.FP_sc_gchart_line {
  background: #f8f8f8;
  background-image: url(../images/loading-alt.gif);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 64px auto;
  margin-bottom: 15px;
}
.FP_sc_gchart_line > div:first-child {
  opacity: 0;
  transition: opacity 0.3s;
}

.FP_sc_gchart_line__ready > div:first-child {
  opacity: 1;
}

h2.FP_sc_gchart_simplepie--alt_title {
  font-size: 1.1em;
  font-weight: bold;
  margin-bottom: -18px;
  margin-top: 12px;
  position: relative;
  text-align: center;
  z-index: 2;
}

#FP-gene-therapy-chart {
  height: 400px;
}

@media screen and (max-width: 769px) {
  .FP_sc_gchart {
    clear: both;
  }
}
